  .contentDevider{
	height:1px;
	margin-bottom:20px;
}
  
  .subsubmenu_element{
		margin-left:20px!important;
	}
  
  .sectors-heading.vision, .fleet-heading{
        color : #ffffff;
        background : url('../images/vision_bg_480.png');
        background-repeat : repeat-x;
        height : 24px;
        margin-top : 20px;
        text-align : left;
        padding-left :10px;
        text-transform :uppercase;
        font-size : 14px;
        font-weight : bold;
        
   }
   .five.columns.sector.cboxes a:hover{
        color : #6DCAFF;
        opacity: 0.5;
    }
    .flexslider-carousel{
            display :none;
        }
    .ocean-intro{
        font-family : Georgia ;
        font-size : 20px;
        color : #001f3d;
        text-align : center;
        margin-bottom : 50px;
        line-height : 1.3em
    }
.pagination{
    margin-top:10px;
}    

.filesize{
    font-size :12px;
    color : #6d6d6d;
}
/* news line view */
.five.columns.frontpage .title a{
    color : #001F3D;
}
.five.columns.frontpage .title a:hover{
    color : #6b6b6b;
}
.image-container-scale{
    width: 90%;
    margin: 0 auto;
}

div.article-body.blue-arrow ul{
    padding-left : 28px;
}
div.article-body.blue-arrow ul li{
    padding-left : 0px;
    list-style-image: url('../images/liststyle.png');
}
    .title a{
        text-decoration : none;
        color : rgb(107, 107, 107);
    }
    .submenu li{
        list-style : none;
        margin-left : 10px;
    }
    
    .news-container{
        margin-left : 10px;
    }
    .news-container .left , .news-container .right{
        float : left;
        margin : 10px;
        margin-left : 0px;
    
     }
     .news-container .left {
        margin-top : 35px;
        margin-left: 9px;
     }
     .article-date{
        text-align :center;
        font-size : 16px;
     }
     .news-container .right{
           width : 70%;
           margin-top : 0px;
     }
     .news-container .date{
        font-weight : bold;
        /*display : inline-block;*/
        font-size : 14px;
        color : #cdcdcd;
        margin-top :2px;
     
     }
     .news-container  .title{
        font-size : 26px;
       
     }
     .news-container .right .intro{
        margin-left : 0px;
        margin-top : 4px;
     }
/* Default view */
  #fullscreen{
        visibility : hidden;
        display :none;
    }
    
    .menuelement.image.fullsize{
        display:none;
    }
     .five.columns.sector.boxes{
      
        position : relative;
        
     }
    
    .five.columns.sector.boxes .overlay{
        position : absolute;
        background-color : #000; 
        height: 129px; 
        width : 274px;
        top : 0;
        -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
        filter: alpha(opacity=0);
        -moz-opacity:0;
        -khtml-opacity: 0;
        opacity: 0;
        height : 100% ;
        width : 100%;
        
     }
     .sectors-intro.vision
     {
        position: relative;

     }
     .sectors-intro.vision .date{
        font-size : 12px;
        font-weight : bold;
        font-family : Arial;
        color : #232222;
        float :left;
     }
     .sectors-intro.vision .news_container{
        margin-bottom : 5px;
        margin-left : 10px;
     }
     
    .sectors-intro.vision .news_link {
		white-space: nowrap;
		overflow: hidden;
		text-overflow: ellipsis;
		width: 85%;
     }
     .sectors-intro.vision .news_link a{
        font-size : 14px;
        margin-left : 5px;
        font-family : Arial;
        text-decoration : none;
        color : #001F3D;
        margin-bottom : 10px;
     }
     .sectors-intro.vision .news_link a:hover{
        color : #000;
        
     
     }
     
     .sectors-intro.vision .archive{
        margin-bottom : 5px;
        /*position: absolute;*/
        margin-left : 10px;
        bottom : 0;
        margin-bottom : 10px;
        
     }
     .sectors-intro.vision .archive a{
        font-size : 13px;
        text-transform : uppercase;
        font-family : Arial;
        text-decoration : none;
        color : #001f3d;
     }
     .sectors-intro.vision .archive a:hover{
        color : #000;
     
     }
/* Feedback collector */

    .feedback-collector-options.feedback-collector-options-captcha{
        margin-top : 4px;
    }
    .feedback-collector-block label.feedback-collector-error,.feedback-collector-block label.feedback-collector-error strong{
       color : #d40000;
    }
    .feedback-collector-options.feedback-collector-options-captcha input{
        float : left;
        max-width : 80px;
        min-width : 80px;
        margin-top : 1px;
    }
    .feedback-collector-options.feedback-collector-options-captcha img{
        float : left;
        margin-left : 10px;
    }
    .contact-us-big{
        text-align: center;
        text-transform : uppercase;
        font-size : 30px;
        font-weight: bold;
        margin-top : 20px;
        color : #001F3D;
    }
    .feedback-collector-block label ,.feedback-collector-block div{
        
    }
    
    .feedback-collector-block label{
        width : 68px;
        text-align : right;
        margin-right : 5px;
    }
    
    .feedback-collector-block div textarea,.feedback-collector-block div input{
        
        min-width : 340px;
        max-width : 340px;
        background-color : #cec7c7;
        margin-top : 3px;
        margin-bottom : 3px;
    }
    .feedback-collector-block div textarea{
        height : 150px;
    }
   
     button, input[type="submit"].feedback-collector-send, input[type="reset"].feedback-collector-send, input[type="button"].feedback-collector-send{
        float : right;
        margin-right : 10px;
        background-color : #00baff;
        color : #ffffff;
        text-transform :uppercase;
        width :80px;
        height : 25px;
        padding : 0px;
        margin-top : 5px;
    }

    .menuelement.text.showMobile.less{
        display :none;
    }
    .one-file a,.one-link a{
        color : #001f3d;
        text-decoration :none;
        
    }
	.one-link{
		padding-top:2px;
	}
	.one-link a{
		padding-left:23px;
	}
	
	.one-link a:hover{
		text-decoration :underline;
	}
	
	.ocean-intro a.button{
		z-index:9999;
        background-color : #00baff;
        color : #ffffff;
        padding : 8px 10px;
        margin-top : 15px;
		font-size:14px;
	}
	
 /* tech table */
 table.tech_data{
    width : 100%;
 }
 .container.fullsize .menulist div.clear-all.hide480{
    display : none;
 }
 table.tech_data td p{
    margin : 0px;  
 }
 .tech_data tr th {
    font-family : Helvetica;
    font-weight :bold;
    font-size: 20px;
    background-color : #fff;
    margin-left : 0px;
    text-align : left;
    padding-bottom : 5px;
    padding-left : 0px;
    text-transform : uppercase;
   
 }
 .tech_data tr td{
    padding-left : 5px;
    font-family : Arial;
    font-size :10px;
   
 }
 .tech_data tr.oddtable,.tech_data tr.eventable{
    
    background-color : #d6edff;
    color : #001f3d;
    
 }
  .tech_data tr.eventable{
  
        background-color : #b3d3eb;
 }
.blue_line{
    border-bottom : 4px solid #00baff;
    width : 80px;
    margin : 0 auto;
    margin-top : 11px;
    margin-bottom : 10px;
}
.article-image.center{
    text-align : center;
}
.sectors-intro,.eight.columns.fleet .fleet-box .fleet-intro.vision,.eight.columns.vision .sectors-intro.vision{
    padding : 10px;
    text-align : left;
    font-family : Arial;
    color : #001F3D;
    
}
.six.columns.fleet{
    text-align :center;
}
.six.columns.fleet .fleet-title {
    display : block;
    text-align: center;
    
}
.container.fullsize .fullsize.menu_320{
    display : none;   
}

  .container .submenu a:hover,.container .submenu a.active{
        font-weight : bold;
    }
.sector-right-container{
    float : right;
    margin-top : 110px;
    font-size : 18px;
    font-weight : bold;
    color :#6DCAFF;
    margin-right : 8px;
}
body{
    font-family : helvetica;
}

ul a{
    text-decoration :none;
    list-style :none;
}

.big-sector .sector-left-container .body{
    display : none;
}

.container.main-content{
    margin-bottom : 0px;
    padding-bottom : 0px;
}
.clear-all{
    clear:both;
}
.sectorcontainer{
    background : url('../images/sector_background.png');
    height : 202px;
}

.main_heading{
    color : #001f3d;
    text-align :center;
}

.fullcontainer{
    width : 100%;
    min-width : 320px;
    
}

.menuelement.showMobile{
    display : none;
}

.good_choice #header-wrapper,#footer-wrapper,#content-wrapper{
 	width:100%;
	min-height : 100%;
   
}

#footer-wrapper{
    display : none;
}

.sector-container .sector .title span{
 /*   display : inline-block;
    width : 214px;
    text-align : center;
    margin-left : -140px;
    position : absolute;*/
}
.sector-container .sector.item-1 .title span,.sector-container .sector.item-2 .title span{
    
    margin-top : 10px;
    
}
#content-wrapper .container .columns .article-title {
    line-height : 1em;
}
/*contact form */
.container.fullsize .eight.columns .body .information_blue_line{
    border-bottom : 4px solid #00baff;
    width : 40px;
    margin : 0 auto;
    margin-top : 10px;
    margin-bottom : 10px;
   
}
.container.fullsize .eight.columns .body .information_box{
    text-align : center;
    padding-top : 20px;
    
}
.container.fullsize .eight.columns .body .information_box.float{
    float : left;
    width :49%;
}
.container.fullsize .eight.columns .body .information_title{
    font-size : 22px;
    text-transform : uppercase;
    color : #001f3d;
    font-weight :bold;
    font-family : helvetica;
}
.container.fullsize .eight.columns .body .information_text,.container.fullsize .eight.columns .body .information_title_small{
    font-family : arial;
    font-size : 12px;
    line-height : 1.3em;
     
}
.container.fullsize .eight.columns .body .information_title_small{
    font-weight : bold;
    margin-bottom : 3px;
}
.container.fullsize .eight.columns .body .information_title_small span{
    font-weight : normal;
}

.container.fullsize .twelve.columns .body .information_box .blue_line{
    border-bottom : 4px solid #00baff;
    width : 80px;
    margin : 0 auto;
    margin-top : 10px;
    margin-bottom : 10px;
}
.container.fullsize .twelve.columns .body .information_box .left-box{

    margin : 0 auto;
 
}
.board-space{
    padding-bottom : 30px;
}
.container.fullsize .twelve.columns .body .information_box {
    font-size : 12px ;
    line-height : 1.3em;
    font-family: arial;
    padding-top : 10px;
}
.container.fullsize .twelve.columns .body .information_box  .information_title{
     font-size : 17px;
    color : #001f3d;
    font-weight : bold;
    text-align : center;
    padding-bottom : 4px;
}

.container.fullsize .twelve.columns .body .information_box  .image{
   
    color : #001f3d;
    font-weight : bold;
    text-align : center;
    padding-bottom : 8px;
}

.container.fullsize .twelve.columns .body .information_box .title{
    color : #5d5d5d;
    font-weight:bold;
    text-align: center;
    font-size : 16px;

}
/* Petter --> */
.container .columns .article-intro {
	font-family:Arial, Helvetica, Times, serif;
	font-size:22px;
}
.container .columns .article-body {
	font-size:13px;
}
#content-wrapper .container .columns .article-title {
	font-size:40px;
}
.container .columns .submenu a {
	font-weight:normal;
}
.container .columns .submenu {
	height:auto;
    margin-bottom : 20px;
/*min-height:200px;*/
    
}
.container .columns .submenu a:hover,
.container .columns .submenu a.active {
	font-weight : bold;
}
.container .main_heading {
	padding-left:0;
	margin-top:30px;
	text-align:left;
}
.container .second_heading {
	padding-top:20px;
}
/*
.container .second_heading span a:hover,.container .second_heading span.raqu a:hover{
    opacity:0.5;
	filter:alpha(opacity=50);
}
*/
.container .second_heading span a {
	color:#001f3d;
	text-decoration:none;
	font-weight:bold;
}
.container .second_heading span.raqu a {
	margin-left:3px;
}
.container .fleet-title {
	color:#001f3d;
}
.container .fleet-intro .fleet a:hover img,.six.columns.fleet:hover {
	opacity:0.5;
	filter:alpha(opacity=50);
}
.container .fullsize .body .article-title {
	margin-top:20px;
	margin-bottom:20px;
}
.container .fullsize .body .blue_line {
    margin-bottom:46px;
}
.container .fullsize .body .blue_line.full{
    margin-bottom:19px;
}
.container .fullsize .body .link.frontpagefolder{   
}
.container .fullsize .body .blue_line.frontpagefolder{
    margin-bottom:0px;

}
.big-sector .sector-left-container .title{
	margin-bottom:10px;
}
.container .sectors {
/*	margin-top:-20px;*/
}
@media only screen and (min-width: 960px) and (max-width: 1279px) {
    .container .sixteen.columns.main_heading span{
		font-size:66px;
    }
}
/* <-- */

/* Frontpage Folde */

.container.fullsize .twelve.columns .article-title.frontpage{
    text-transform:capitalize;
    font-size : 50px;
    font-family : Helvetica;
}
.container.fullsize .twelve.columns .article-intro.frontpage{
    font-weight : normal;
    font-size : 20px; 
    margin-top : 20px;
    font-family : Arial;  
}
.container.fullsize .twelve.columns .five.columns.frontpage{
    height : 150px;
    
}
.container.fullsize .twelve.columns .five.columns.frontpage .title{
    color : #001f3d;
    font-weight : bold;
    text-align : center;
    padding-bottom : 8px;
    font-size : 26px;
    font-family : Helvetica;
}
.container.fullsize .twelve.columns .five.columns.frontpage .intro{
    font-size : 12px;
    line-height: 1.2em;
    font-family : Arial;
}

.container.fullsize .twelve.columns .five.columns.frontpage .link a{
    
    font-size : 13px;
    font-weight : bold;
     font-family : Arial;
}
.container.fullsize .twelve.columns .five.columns.frontpage .link a:hover{
    color : #000000;  
    text-decoration : underline #000000; 
}
.container .five.columns.frontpage{
    background : none;
    
}

ul.bullet{
	list-style-type:square;
	margin-left:20px;
}

ul.bullet a{
	color: #11BFFF;
    text-decoration: underline;
}

/* Smaller than standard 960 (devices and browsers) */
@media only screen and (max-width: 959px) {
      .container .four.columns{
        
        background:url('../images/menu_article_320_bg.png');
        background-color : #000000;
        background-repeat: repeat-x;
    }
    .container.fullsize .four.columns {
        width : 100%;
        margin : 0;
    }
    .container.fullsize .four.columns .heading{
        display : none;
    }
    .container .submenu{
        
        height : 121px;
        padding-top : 15px;
        width : 80%;
        margin : 0 auto;  
        padding-left : 10px;      
    }
    
    .container .submenu a{
       font-size : 14px;
       text-decoration : none;
       
    }
    
  
    
    .container .submenu .submenu_element{
        float : left;
        margin-right : 10px;
        width : 45%;
    }
	
	
	
    .container.fullsize .eight.columns.fullsize{
       margin-left : 5%;
       margin-right : 5%;
       
     }
     
         
    /* Feedback */
    .feedback-collector-block{
        
       
        
    }
    
    button, input.feedback-collector-send[type="submit"], input.feedback-collector-send[type="reset"], input.feedback-collector-send[type="button"] {
        margin-right : 0px;
        height : 28px;
        margin-top : 0px;
    }
    .feedback-collector-block label{
        text-align : left;
    }
     .feedback-collector-block div textarea,.feedback-collector-block div input{
        min-width : 90%;
        max-width : 90%;
        padding-left : 5%;
        padding-right : 5%;
       
    }
    
    
}



/* All Mobile Sizes (devices and browser) */
@media only screen and (max-width: 767px) {
    
    .main_heading{
        font-size : 30px;    
    }
   
    
    
}

@media only screen and (max-width: 479px) {
    .hide_all_but480{
        display : none;
    }
    .menuelement.text.showMobile.more{
        display : none!important;
    }
}


   
   
/* */
@media only screen and (min-width: 639px) {
    
    
    body{
        background : url('../images/bg_new.jpg');
        background-color : #232b47;
        background-repeat : no-repeat;
		background-size:cover;
	}
    body.ie8{
      
        background-repeat : repeat-x;  
    }
    .five.columns.sector.boxes,.sixteen.columns .sector.boxes{
        height : 234px;
        border : 2px solid #000;
        background : url('../images/big_sector960.png') ;
        background-repeat : repeat-x ;
        /*width :98%;*/
        
     }
    .menuelement.text.showMobile.more{
        display : none!important;
    }
    .hide_all_but480{
        display : none;
    }
    .smaller640{
        display :none;
    }
    
    .bigger640{
        display : block;
    }
    .menuelement{
        display :inline-block;
        margin-right : 15px;
        text-transform: uppercase;
        font-family : Georgia;
        font-size : 11px;
        height : 70px;    
    }
    
    .small-sector{
        
        display : none;
    }
    .big-sector{
        display : block;
        
        width : 100%;
    }
    
     .container.fullsize .twelve.columns .heading,.container.fullsize .eight.columns .heading{
        background-color : #ececec;
        padding-left : 10px;
        background : url('../images/article_960_bg.png');
        background-repeat : repeat-x;
        font-weight:bold;
        color : #a4a4a4;
        font-size : 12px;
        text-transform : uppercase;
        font-family : Helvetica;
     }

     .container.fullsize .twelve.columns .body,.container.fullsize .eight.columns .body{
        background-color : #fff;
     }
     
     .container.fullsize .twelve.columns.fullsize{
       margin-left : 5%;
       margin-right : 5%;
       
     }
      .container.fullsize .twelve.columns .body .article-image{
        margin-left : 15px;
        margin-right : 15px;
        padding-top : 15px;
      }
    
    .container .sixteen.columns.second_heading{
        text-transform : uppercase;
        text-align: center;
        margin-top : 10px;

    }
     
    .container.fullsize .twelve.columns .article-title{
        text-align : center;
        text-transform : uppercase;
        color : #001f3d;
        font-size : 30px;
        padding-top : 10px;
        padding-bottom : 10px;
        
        font-weight :bold;
        
    }
     
     .container.fullsize .twelve.columns .article-intro{
        font-weight : bold;
        text-align :center;
        font-size : 16px;
        
     }
    
      /* Footer */
    #footer-wrapper{
        display : block;
        text-align : center;
        margin-top : 40px;
        padding-bottom : 20px;
    }
    
        /* Board members  */
    
     .container.fullsize .left-box{
        display :inline-block;
        float : left;
        width : 215px;      

     }
  
     .container.fullsize .right-box{
        float : left;
        width : 60%;

     }
     
      .container.fullsize .twelve.columns .body,.container.fullsize .eight.columns .body{
        background-color : #fff;
        padding : 15px;
  
    }
    
    .container.fullsize .twelve.columns .four.columns.frontpage{
    width : 30%;
    text-align : center;
    height : 115px;
    margin-top : 25px;
 
}
     
}

/* */
@media only screen and (min-width: 479px) {
   
     .container .sixteen.columns.menu-list,.container.fullsize .menulist ul{
        display : block !important;   
    }
        
}
@media only screen and (max-width: 639px) {
   body{
   	    background: #ecf8fe;
    }
    .tech_data tr th {
         background-color: #ecf8fe;
    }
    
     .smaller640{
        display :block;
    }
    
    .bigger640{
        display : none;
    }
    
    .container.fullsize .twelve.columns .four.columns.frontpage{
        width : 48%;
        text-align : center;
        height : 115px;
        margin-top : 25px;
     
    }
    .container .sixteen.columns.second_heading{
        display :none;    
    }
    .small-sector{
       display :block;
    }
    .big-sector{

        display : none;
    }
   
    .menuelement.image{
        clear : both;
        margin-bottom : 10px;
        text-align :center;
        padding-top : 10px;
        height : 43px;
        
    }
    .sector-title{
        background : url('../images/sector_title_bg_320.png');
        background-repeat : repeat-x;
        height : 30px;
        color : #ffffff;
        text-transform : uppercase;
        text-align : center;
        font-weight : 700;
        padding-top : 8px;
        
        
    }
    .sectors-intro{
        font-size : 12px;
        line-height : 1.2em;
        margin-top : 8px;
    }
    
    .sectors-heading{
        color : #6dcaff;
        font-size : 24px;
        text-align : center;
        font-weight : 700;
        margin-top : 20px;
    }
   .twelve.columns .heading{
        display : none;
    }


      /* Board members  */
    
     .container.fullsize .left-box{
        display :inline-block;
        float : left;
        width : 115px;      

     }
  
     .container.fullsize .right-box{
        float : left;
        width : 70%;

     }
     .container.fullsize .twelve.columns .body,.container.fullsize .eight.columns .body{

        padding : 15px;
  
    }
    
  
    
}
